%define __jar_repack %{nil}

Name:           open-xchange-drive
BuildArch:      noarch
BuildRequires: ant
BuildRequires:  open-xchange-core
BuildRequires: java-1.8.0-openjdk-devel
Version:        7.10.5
%define         ox_release 52
Release:        %{ox_release}_<CI_CNT>.<B_CNT>
Group:          Applications/Productivity
License:       AGPLv3+
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
URL:            http://www.open-xchange.com/
Source:         %{name}_%{version}.orig.tar.bz2
Summary:        Server module for Open-Xchange Drive file synchronization
Autoreqprov:    no
Requires:       open-xchange-core >= 7.10.5

%description
Server module for Open-Xchange Drive file synchronization

Authors:
--------
    Open-Xchange

%prep
%setup -q

%build

%install
export NO_BRP_CHECK_BYTECODE_VERSION=true
ant -lib build/lib -Dbasedir=build -DdestDir=%{buildroot} -DpackageName=%{name} -f build/build.xml clean build

%clean
%{__rm} -rf %{buildroot}

%post
. /opt/open-xchange/lib/oxfunctions.sh

# prevent bash from expanding, see bug 13316
GLOBIGNORE='*'

%posttrans
. /opt/open-xchange/lib/oxfunctions.sh

# SCR-392
# don't wrap in ox_scr_todo as it might have to reexecute after downgrade or
# configs will be lost
orig_pfile=/opt/open-xchange/etc/drive.properties
save_pfile=${orig_pfile}.rpmsave
if [ -e ${save_pfile} ] && [ ! -e ${orig_pfile} ]
then
  echo "Keeping ${save_pfile} as ${orig_pfile} due to modifications"
  mv ${save_pfile} ${orig_pfile}
fi

%files
%defattr(-,root,root)
%dir /opt/open-xchange/bundles/
/opt/open-xchange/bundles/*
%dir /opt/open-xchange/etc/
%config(noreplace) /opt/open-xchange/etc/contextSets/drive.yml
%dir /opt/open-xchange/osgi/bundle.d/
/opt/open-xchange/osgi/bundle.d/*
%doc properties

%changelog
* Fri Dec 09 2022 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2022-12-19 (6198)
* Mon Oct 24 2022 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2022-11-02 (6188)
* Fri Sep 09 2022 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2022-09-19 (6172)
* Tue Aug 16 2022 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2022-08-18- (6168)
* Mon Aug 08 2022 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2022-08-09 (6164)
* Fri Jul 29 2022 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2022-08-08 (6155)
* Fri Jul 08 2022 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2022-07-18 (6149)
* Tue Jun 21 2022 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2022-06-27 (6140)
* Tue May 24 2022 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2022-05-30 (6137)
* Tue May 03 2022 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2022-05-09 (6132)
* Wed Apr 20 2022 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2022-04-25 (6126)
* Tue Apr 05 2022 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2022-04-11 (6120)
* Fri Mar 18 2022 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2022-03-21 (6111)
* Tue Feb 22 2022 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2022-02-28 (6101)
* Fri Feb 04 2022 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2022-02-07 (6089)
* Thu Feb 03 2022 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2022-02-04 (6092)
* Thu Jan 27 2022 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2022-02-10 (6084)
* Mon Jan 17 2022 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2022-01-24
* Thu Jan 06 2022 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2022-01-12 (6068)
* Wed Dec 15 2021 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2021-12-16 (6066)
* Wed Dec 08 2021 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2021-12-13 (6060)
* Sat Nov 27 2021 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2021-12-10 (6061)
* Mon Nov 22 2021 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2021-11-22 (6055)
* Tue Nov 16 2021 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2021-11-22 (6053)
* Fri Nov 12 2021 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2021-11-19 (6054)
* Tue Nov 02 2021 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2021-11-08 (6046)
* Mon Oct 11 2021 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2021-10-25 (6038)
* Tue Sep 28 2021 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2021-10-04 (6035)
* Fri Sep 17 2021 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2021-09-21 (6034)
* Tue Sep 07 2021 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2021-09-17 (6033)
* Mon Sep 06 2021 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2021-09-06 (6029)
* Tue Aug 17 2021 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2021-08-23 (6026)
* Mon Aug 16 2021 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2021-08-25 (6027)
* Tue Aug 10 2021 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2021-08-12 (6024)
* Fri Jul 23 2021 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2021-07-23 (6017)
* Wed Jul 21 2021 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2021-07-26 (6016)
* Tue Jul 06 2021 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2021-07-12 (6010)
* Wed Jun 23 2021 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2021-06-29 (6008)
* Tue Jun 08 2021 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2021-06-14 (6003)
* Wed May 26 2021 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2021-06-01 (6000)
* Fri May 21 2021 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2021-05-21 (5997)
* Tue May 18 2021 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2021-05-17 (5994)
* Mon Apr 26 2021 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2021-05-03 (5989)
* Tue Apr 13 2021 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2021-04-19 (5982)
* Tue Mar 23 2021 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2021-03-29 (5976)
* Tue Mar 09 2021 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2021-03-15 (5973)
* Mon Feb 22 2021 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2021-02-22 (5961)
* Fri Feb 05 2021 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Third candidate for 7.10.5 release
* Mon Feb 01 2021 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Second candidate for 7.10.5 release
* Fri Jan 15 2021 Tobias Friedrich <tobias.friedrich@open-xchange.com>
First candidate for 7.10.5 release
* Thu Dec 17 2020 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Second preview of 7.10.5 release
* Fri Nov 27 2020 Tobias Friedrich <tobias.friedrich@open-xchange.com>
First preview of 7.10.5 release
* Tue Oct 06 2020 Tobias Friedrich <tobias.friedrich@open-xchange.com>
prepare for 7.10.5 release
* Wed Aug 05 2020 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Fifth candidate for 7.10.4 release
* Tue Aug 04 2020 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Fourth candidate for 7.10.4 release
* Tue Aug 04 2020 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Third candidate for 7.10.4 release
* Fri Jul 31 2020 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Second candidate for 7.10.4 release
* Tue Jul 28 2020 Tobias Friedrich <tobias.friedrich@open-xchange.com>
First candidate for 7.10.4 release
* Tue Jun 30 2020 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Second preview of 7.10.4 release
* Wed May 20 2020 Tobias Friedrich <tobias.friedrich@open-xchange.com>
First preview of 7.10.4 release
* Thu Jan 16 2020 Tobias Friedrich <tobias.friedrich@open-xchange.com>
prepare for 7.10.4 release
* Thu Nov 28 2019 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Second candidate for 7.10.3 release
* Thu Nov 21 2019 Tobias Friedrich <tobias.friedrich@open-xchange.com>
First candidate for 7.10.3 release
* Thu Oct 17 2019 Tobias Friedrich <tobias.friedrich@open-xchange.com>
First preview for 7.10.3 release
* Mon Jun 17 2019 Tobias Friedrich <tobias.friedrich@open-xchange.com>
prepare for 7.10.3 release
* Fri May 10 2019 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Second candidate for 7.10.2 release
* Fri May 10 2019 Tobias Friedrich <tobias.friedrich@open-xchange.com>
First candidate for 7.10.2 release
* Tue Apr 30 2019 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Second preview for 7.10.2 release
* Thu Mar 28 2019 Tobias Friedrich <tobias.friedrich@open-xchange.com>
First preview for 7.10.2 release
* Thu Oct 18 2018 Tobias Friedrich <tobias.friedrich@open-xchange.com>
prepare for 7.10.2 release
* Thu Oct 11 2018 Tobias Friedrich <tobias.friedrich@open-xchange.com>
First candidate for 7.10.1 release
* Thu Sep 06 2018 Tobias Friedrich <tobias.friedrich@open-xchange.com>
prepare for 7.10.1 release
* Fri Jun 29 2018 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Fourth candidate for 7.10.0 release
* Wed Jun 27 2018 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Third candidate for 7.10.0 release
* Mon Jun 25 2018 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Second candidate for 7.10.0 release
* Mon Jun 11 2018 Tobias Friedrich <tobias.friedrich@open-xchange.com>
First candidate for 7.10.0 release
* Fri May 18 2018 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Sixth preview of 7.10.0 release
* Thu Apr 19 2018 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Fifth preview of 7.10.0 release
* Tue Apr 03 2018 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Fourth preview of 7.10.0 release
* Tue Feb 20 2018 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Third preview of 7.10.0 release
* Fri Feb 02 2018 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Second preview for 7.10.0 release
* Fri Dec 01 2017 Tobias Friedrich <tobias.friedrich@open-xchange.com>
First preview for 7.10.0 release
* Thu Oct 12 2017 Tobias Friedrich <tobias.friedrich@open-xchange.com>
prepare for 7.10.0 release
* Fri May 19 2017 Tobias Friedrich <tobias.friedrich@open-xchange.com>
First candidate for 7.8.4 release
* Thu May 04 2017 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Second preview of 7.8.4 release
* Mon Apr 03 2017 Tobias Friedrich <tobias.friedrich@open-xchange.com>
First preview of 7.8.4 release
* Fri Nov 25 2016 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Second release candidate for 7.8.3 release
* Thu Nov 24 2016 Tobias Friedrich <tobias.friedrich@open-xchange.com>
First release candidate for 7.8.3 release
* Thu Nov 24 2016 Tobias Friedrich <tobias.friedrich@open-xchange.com>
prepare for 7.8.4 release
* Tue Nov 15 2016 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Third preview for 7.8.3 release
* Sat Oct 29 2016 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Second preview for 7.8.3 release
* Fri Oct 14 2016 Tobias Friedrich <tobias.friedrich@open-xchange.com>
First preview 7.8.3 release
* Tue Sep 06 2016 Tobias Friedrich <tobias.friedrich@open-xchange.com>
prepare for 7.8.3 release
* Tue Jul 12 2016 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Second candidate for 7.8.2 release
* Wed Jul 06 2016 Tobias Friedrich <tobias.friedrich@open-xchange.com>
First candidate for 7.8.2 release
* Wed Jun 29 2016 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Second candidate for 7.8.2 release
* Thu Jun 16 2016 Tobias Friedrich <tobias.friedrich@open-xchange.com>
First candidate for 7.8.2 release
* Wed Apr 06 2016 Tobias Friedrich <tobias.friedrich@open-xchange.com>
prepare for 7.8.2 release
* Wed Mar 30 2016 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Second candidate for 7.8.1 release
* Fri Mar 25 2016 Tobias Friedrich <tobias.friedrich@open-xchange.com>
First candidate for 7.8.1 release
* Tue Mar 15 2016 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Fifth preview for 7.8.1 release
* Fri Mar 04 2016 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Fourth preview for 7.8.1 release
* Sat Feb 20 2016 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Third candidate for 7.8.1 release
* Wed Feb 03 2016 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Second candidate for 7.8.1 release
* Tue Jan 26 2016 Tobias Friedrich <tobias.friedrich@open-xchange.com>
First candidate for 7.8.1 release
* Tue Oct 20 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-10-26 (2813)
* Mon Oct 19 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-10-30 (2818)
* Mon Oct 19 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-10-26 (2812)
* Mon Oct 12 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-10-23 (2806)
* Thu Oct 08 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
prepare for 7.8.1
* Fri Oct 02 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Sixth candidate for 7.8.0 release
* Wed Sep 30 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-10-12 (2784)
* Fri Sep 25 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-09-28 (2767)
* Fri Sep 25 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Fith candidate for 7.8.0 release
* Fri Sep 18 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Fourth candidate for 7.8.0 release
* Tue Sep 08 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-09-14 (2732)
* Mon Sep 07 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Third candidate for 7.8.0 release
* Wed Sep 02 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-09-01 (2726)
* Mon Aug 24 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-08-24 (2674)
* Fri Aug 21 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Second candidate for 7.8.0 release
* Mon Aug 17 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-08-12 (2671)
* Thu Aug 06 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-08-17 (2666)
* Wed Aug 05 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
First release candidate for 7.8.0
* Tue Aug 04 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-08-10 (2655)
* Mon Aug 03 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-08-03 (2650)
* Thu Jul 23 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-07-27 (2626)
* Wed Jul 15 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-07-20 (2614)
* Fri Jul 03 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-07-10
* Fri Jul 03 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-07-02 (2611)
* Fri Jul 03 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-06-29 (2578)
* Fri Jul 03 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-06-29 (2542)
* Wed Jun 24 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-06-29 (2569)
* Wed Jun 24 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-06-26 (2573)
* Wed Jun 10 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-06-08 (2539)
* Wed Jun 10 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-06-08 (2540)
* Mon May 18 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-05-26 (2521)
* Fri May 15 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-05-15 (2529)
* Fri May 08 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-05-12 (2478)
* Thu Apr 30 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-05-04 (2496)
* Thu Apr 30 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-05-04 (2497)
* Tue Apr 28 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-05-04 (2505)
* Fri Apr 24 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-09-09 (2495)
* Tue Apr 14 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-04-13 (2473)
* Wed Apr 08 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-04-13 (2474)
* Tue Apr 07 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2013-04-09 (2486)
* Thu Mar 26 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-03-30 (2459)
* Mon Mar 23 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-03-20
* Tue Mar 17 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-03-18
* Fri Mar 13 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Twelfth candidate for 7.6.2 release
* Fri Mar 06 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-03-16
* Fri Mar 06 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Eleventh candidate for 7.6.2 release
* Wed Mar 04 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Tenth candidate for 7.6.2 release
* Tue Mar 03 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Nineth candidate for 7.6.2 release
* Thu Feb 26 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-02-23
* Tue Feb 24 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Eighth candidate for 7.6.2 release
* Mon Feb 23 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-02-25
* Thu Feb 12 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-02-23
* Thu Feb 12 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-02-23
* Wed Feb 11 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Seventh candidate for 7.6.2 release
* Fri Feb 06 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-02-10
* Fri Feb 06 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-02-09
* Fri Jan 30 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Sixth candidate for 7.6.2 release
* Wed Jan 28 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Fifth candidate for 7.6.2 release
* Mon Jan 26 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-10-27
* Mon Jan 26 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-01-26
* Wed Jan 21 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-01-29
* Mon Jan 12 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-01-09
* Wed Jan 07 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-01-12
* Mon Jan 05 2015 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-01-12
* Tue Dec 30 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2015-01-12
* Tue Dec 16 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-12-10
* Fri Dec 12 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Fourth candidate for 7.6.2 release
* Mon Dec 08 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-12-15
* Mon Dec 08 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-12-10
* Mon Dec 08 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-12-15
* Fri Dec 05 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Third candidate for 7.6.2 release
* Thu Dec 04 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-12-09
* Tue Dec 02 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-12-03
* Tue Nov 25 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-12-01
* Mon Nov 24 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-12-01
* Mon Nov 24 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-12-01
* Fri Nov 21 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Second candidate for 7.6.2 release
* Thu Nov 20 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-12-01
* Wed Nov 19 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-11-21
* Tue Nov 18 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-11-20
* Mon Nov 10 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-11-17
* Mon Nov 10 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-11-17
* Mon Nov 10 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-11-17
* Wed Nov 05 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
prepare for 7.8.0 release
* Tue Nov 04 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-11-10
* Fri Oct 31 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
First candidate for 7.6.2 release
* Tue Oct 28 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-11-03
* Mon Oct 27 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-10-30
* Fri Oct 24 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-11-04
* Fri Oct 24 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-11-03
* Fri Oct 24 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-10-22
* Fri Oct 17 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-10-24
* Tue Oct 14 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Fifth candidate for 7.6.1 release
* Fri Oct 10 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-10-20
* Fri Oct 10 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Fourth candidate for 7.6.1 release
* Fri Oct 10 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-10-20
* Thu Oct 09 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-10-13
* Tue Oct 07 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-10-09
* Tue Oct 07 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-10-09
* Tue Oct 07 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-10-10
* Thu Oct 02 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Third release candidate for 7.6.1
* Tue Sep 30 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-10-06
* Fri Sep 26 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-09-29
* Fri Sep 26 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-10-06
* Tue Sep 23 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-10-02
* Thu Sep 18 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-09-23
* Wed Sep 17 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
prepare for 7.6.2 release
* Tue Sep 16 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Second release candidate for 7.6.1
* Mon Sep 08 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-09-15
* Mon Sep 08 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-09-15
* Fri Sep 05 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
First release candidate for 7.6.1
* Thu Aug 21 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-08-25
* Wed Aug 20 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-08-25
* Mon Aug 18 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-08-25
* Wed Aug 13 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-08-15
* Tue Aug 05 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-08-06
* Mon Aug 04 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-08-11
* Mon Aug 04 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-08-11
* Mon Jul 28 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-07-30
* Mon Jul 21 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-07-28
* Tue Jul 15 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-07-21
* Mon Jul 14 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-07-24
* Thu Jul 10 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-07-15
* Mon Jul 07 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-07-14
* Mon Jul 07 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-07-07
* Tue Jul 01 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-07-07
* Thu Jun 26 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
prepare for 7.6.1
* Mon Jun 23 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Seventh candidate for 7.6.0 release
* Fri Jun 20 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Sixth release candidate for 7.6.0
* Wed Jun 18 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-06-30
* Fri Jun 13 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Fifth release candidate for 7.6.0
* Fri Jun 13 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-06-23
* Thu Jun 05 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-06-16
* Fri May 30 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Fourth release candidate for 7.6.0
* Thu May 22 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-05-26
* Fri May 16 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-05-26
* Fri May 16 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Third release candidate for 7.6.0
* Wed May 07 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-05-05
* Mon May 05 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Second release candidate for 7.6.0
* Fri Apr 25 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-04-29
* Tue Apr 15 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-04-22
* Fri Apr 11 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
First release candidate for 7.6.0
* Thu Apr 10 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-04-11
* Thu Apr 03 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-04-07
* Mon Mar 31 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-03-31
* Wed Mar 19 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-03-21
* Mon Mar 17 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-03-24
* Thu Mar 13 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-03-13
* Mon Mar 10 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2013-03-12
* Fri Mar 07 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2013-03-07
* Tue Mar 04 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2013-03-05
* Tue Feb 25 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-03-10
* Tue Feb 25 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-02-26
* Fri Feb 21 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-02-28
* Fri Feb 21 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-02-26
* Tue Feb 18 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-02-20
* Wed Feb 12 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
prepare for 7.6.0
* Fri Feb 07 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Sixth release candidate for 7.4.2
* Thu Feb 06 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Fifth release candidate for 7.4.2
* Thu Feb 06 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-02-11
* Tue Feb 04 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Fourth release candidate for 7.4.2
* Fri Jan 31 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-02-03
* Thu Jan 30 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-02-03
* Wed Jan 29 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-01-30
* Tue Jan 28 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-01-31
* Tue Jan 28 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-01-30
* Tue Jan 28 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-01-30
* Fri Jan 24 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2013-12-17
* Thu Jan 23 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Third release candidate for 7.4.2
* Mon Jan 20 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-01-20
* Thu Jan 16 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-01-16
* Mon Jan 13 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-01-14
* Fri Jan 10 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Second release candidate for 7.4.2
* Fri Jan 10 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2013-12-17
* Fri Jan 03 2014 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2014-01-06
* Mon Dec 23 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2013-12-09
* Mon Dec 23 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
First release candidate for 7.4.2
* Thu Dec 19 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2013-12-23
* Thu Dec 19 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2013-12-23
* Wed Dec 18 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
prepare for 7.4.2
* Tue Dec 17 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2013-12-19
* Tue Dec 17 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2013-12-18
* Tue Dec 17 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2013-12-16
* Thu Dec 12 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2013-12-12
* Thu Dec 12 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2013-12-12
* Mon Dec 09 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2013-12-09
* Fri Dec 06 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2013-12-10
* Tue Dec 03 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2013-11-28
* Wed Nov 20 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Fifth candidate for 7.4.1 release
* Tue Nov 19 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Fourth candidate for 7.4.1 release
* Mon Nov 11 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2013-11-12
* Fri Nov 08 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2013-11-11
* Thu Nov 07 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2013-11-08
* Thu Nov 07 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Third candidate for 7.4.1 release
* Tue Nov 05 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2013-11-12
* Wed Oct 30 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2013-10-28
* Thu Oct 24 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2013-10-30
* Wed Oct 23 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Second candidate for 7.4.1 release
* Tue Oct 22 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2013-10-23
* Mon Oct 21 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2013-10-21
* Thu Oct 10 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
First sprint increment for 7.4.0 release
* Wed Oct 09 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2013-10-09
* Wed Oct 09 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build for patch 2013-10-07
* Tue Sep 24 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Eleventh candidate for 7.4.0 release
* Fri Sep 20 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
prepare for 7.4.1 release
* Fri Sep 20 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Tenth candidate for 7.4.0 release
* Thu Sep 12 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Ninth candidate for 7.4.0 release
* Mon Sep 02 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Eighth candidate for 7.4.0 release
* Tue Aug 27 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Seventh candidate for 7.4.0 release
* Fri Aug 23 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Sixth candidate for 7.4.0 release
* Mon Aug 19 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Fifth release candidate for 7.4.0
* Tue Aug 13 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Fourth release candidate for 7.4.0
* Tue Aug 06 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Third release candidate for 7.4.0
* Fri Aug 02 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Second release candidate for 7.4.0
* Wed Jul 17 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
First release candidate for 7.4.0
* Tue Jul 16 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
prepare for 7.4.0
* Mon Apr 15 2013 Tobias Friedrich <tobias.friedrich@open-xchange.com>
prepare for 7.4.0
* Mon Apr 09 2012 Tobias Friedrich <tobias.friedrich@open-xchange.com>
Initial release
